--On 5. September 2008 15:48:28 +0200 Jonas Meurer <[EMAIL PROTECTED]> wrote:


I use debian/lenny and the debian packages zope-textindexng3 and
zope-textindexng3-lib on the new server, thus I believe that all
dependencies are installed. But indeed it seems like the bug is in the
installation of the TextIndexNG3 product, not in the instances.

Debian packages? No idea....try my original source code pages and install it the documented way. Don't try to argue about the advantages of Debian
packages...they are often broken when it comes to Zope related issues.

-aj

Attachment: pgpV4nrm3Y5v9.pgp
Description: PGP signature

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to